body
{	font-size:9pt;
	color:#666;
	LINE-HEIGHT:120%;
    scrollbar-base-color: #fff;
    scrollbar-track-color: #D8D8DD;
    scrollbar-face-color: #fff;
    scrollbar-shadow-color: #aaa;
    scrollbar-darkshadow-color: #aaa;
    scrollbar-highlight-color: #aaa;
    scrollbar-3dlight-color: #aaa;
    scrollbar-arrow-color: #aaa;
	background-color:#fff;
	margin:0;
	padding: 0;
}

a:link { color:#FF0078;
    text-decoration:underline;}

a:visited { color:#FF0078;
          text-decoration:underline;}

a:hover { text-decoration:none; 
        color:#FF7AB9;}

img {border:0;}

.clear { clear:both; }   
.clear hr { display:none; }  

/* --- コンテナ --- */
#container {
width: 100%; /* ページの幅 */
margin: 0; /* センタリング */
}

/* --- ヘッダ --- */
#header {
width: 950px;
margin: 0 auto;
padding:0px;
background: #fff;}

.logo { width: 700px;float:left;height:40px;padding-top:10px;}

form#search {float:right;padding-top:20px;margin-bottom:0;}
input#search_text {border:solid 1px #aaa;margin:0;}


.navi_b_box {width: 950px;margin: 0 auto;padding-bottom:15px;}
ul#navi_b {
    width:400px;
    height:16px;
    margin:0 auto;
    padding:0;
    overflow:hidden;
    zoom:100%;
    float: right;}

ul#navi_b li{
    float:left;
    list-style:none;}

ul#navi_b li a {
    display:block;
    height:16px;
    width:100px;
    text-align:center;
    font-weight:bold;
    letter-spacing:1px;
    text-indent:-9898px;
    background-image:url(img/navi02.png);
    background-repeat:no-repeat;}

ul#navi_b a.navi01 {background-position:0px 0px;width:100px;}
ul#navi_b li a.navi01:hover  {background-position:0 -16px;}

ul#navi_b a.navi02 {background-position:-100px 0px;}
ul#navi_b li a.navi02:hover  {background-position:-100px -16px;}

ul#navi_b a.navi03 {background-position:-200px 0px;}
ul#navi_b li a.navi03:hover  {background-position:-200px -16px;}

ul#navi_b a.navi04 {background-position:-300px 0px;}
ul#navi_b li a.navi04:hover  {background-position:-300px -16px;}


.new { width: 730px; text-align:right;}


.update {width:712px;
        height:50px;
        margin-bottom:5px;
        padding:0px 8px 8px;
        background: #fff;
        overflow:auto;
        scrollbar-track-color: #fff;
        scrollbar-face-color: #fff;
        scrollbar-shadow-color: #444;
        scrollbar-darkshadow-color: #444;
        scrollbar-highlight-color: #444;
        scrollbar-3dlight-color: #444;
        scrollbar-arrow-color: #444;
        float:right;
        font-weight: normal;
        border:solid 1px #444;
        font-family: Verdana;}


.up {border-bottom:dotted 1px #999999;padding:5px 5px 3px 0px; text-align:left;}

#wrap{width: 960px;
      margin: 0 auto;}


/* --- サイドナビゲーション --- */
#side {
float: right;
width: 205px; /* サイドバーの幅 */
padding:0;
margin:0;

}

h1 {width: 184px;
    font-size: 9pt;
    font-weight: bold;
    color:#fff;
    margin-bottom:0px;
    margin-left:5px;
    padding: 5px 0px 5px 10px;
    background: #76001b;
    margin-top:0px;}

h2 {font-size: 9pt;
    font-weight: bold;
    margin:0px;}

h3 {width: 720px;
    font-size: 9pt;
    font-weight: bold;
    color:#fff;
    margin-bottom:0px;
    margin-top:0px;
    padding: 5px 0px 5px 10px;
    background: #444;
    text-align:left;}

table.rank {width:194px; border:0; margin-bottom:10px;
            margin-left:5px; background: #fff;font-size:10px;
            border:solid 1px #76001b;}
table.rank img{margin-right:5px;}
table.rank td{padding-bottom:5px;
              border-bottom:dotted 1px #999;}
table.rank td.noline{padding-bottom:5px;border:0;}


ul#side_navi {width:184px;
              padding:0;
              margin-left:10px;
              text-align:center;}

ul#side_navi li{float: left;
              margin:0;
              padding-bottom:2px;
              list-style: none outside;}

ul#side_navi li a{
               display: block;}
               
ul#side_navi li img{
               border:0;}


#twitter_div {
	margin:10px auto;
	padding-bottom:14px;
	width:184px;
	height:auto;
	font-size:9pt;
	color:#333;
	background:url(img/twitter_bottom.png) no-repeat bottom;
}
#twitter_div h2 {
	position:relative;
	width:184px;
	height:40px;
}
#twitter_div h2 span {
	display:block;
	position:absolute;
	top:0;
	left:0;
	background:url(img/twitter_top.png) no-repeat;
	width:100%;
	height:100%;
}
ul#twitter_update_list {
	margin:0;
	padding:0;
}
ul#twitter_update_list li {
	width:152px;
	list-style:none;
	margin-top:0 ;
	margin-left: 10px;
	margin-bottom: 10px;
	margin-right: 10px;
	padding:6px;
	background:#feffe6;
}
ul#twitter_update_list li a:link {
	color:#00a2d4;
}
#twitter-link {
	margin-left:14px;
	color:#000;
	text-align:left;
	font-size:9pt;
}


               

/* --- メインカラム --- */
#content {
float: left;
width: 735px; /* メインカラムの幅 */
margin:0;
padding-left:12px;
padding-bottom:5px;}

.newwork {margin-top:10px;
          background: url(img/newwork.png) no-repeat;
          padding-left:100px;
          padding-top:7px;
          padding-bottom:5px;
          color:#cc0000;}

.semi_newwork {margin-top:10px;
          background: url(img/semi_newwork.png) no-repeat;
          padding-left:100px;
          padding-top:7px;
          padding-bottom:5px;
          color:#cc0000;}

.sales_work {margin-top:10px;
          background: url(img/sales_work.png) no-repeat;
          padding-left:100px;
          padding-top:22px;
          padding-bottom:5px;
          color:#cc0000;}


/* --- その他ナビゲーション --- */
ul#pro_navi {list-style: none;
             margin: 0;
             padding: 0;}

ul#pro_navi li{
              margin:0;
              padding: 0;}

ul#pro_navi li a{width:180px;
         
         
                height: 28px;
                display: block;
                padding: 20px 0 4px 20px;
}

ul#pro_navi li a:hover{
               background:#ccc;
               margin: 0;}

ul#pro_navi li.nolink {width:180px;
                height: 24px;
                padding: 20px 0 4px 20px;}


ul#pickup_navi {padding:0;
              margin:30px 16px;}

ul#pickup_navi li{float: left;
              margin:0;
              padding-left:10px;
              list-style: none outside;}

ul#pickup_navi li a{
               display: block;}
               
ul#pickup_navi li img{width: 160px;
               height: 40px;
               border:0;}


table.pro {width:100%;padding:0;margin:0;
           border-spacing: 0px;}
table.pro td {vertical-align:top;}
table.pro td.a {background:#f6f6f6;width:200px;
                border-bottom:dotted 1px #aaaaaa;}

.t_pickup {width:100%;
                     height:53px;
                     background: url(img/t_pickup.png) no-repeat;
                     text-indent: -99999px;}

table.pro_new {width:680px;padding:5px;
               margin-left:10px;
               border-spacing: 0px;}
table.pro_new td {vertical-align:middle;padding:10px;
                  line-height:150%;
                  border-bottom:dotted 1px #aaaaaa;}

td.thum {width:100px;text-align:center;}


table.pro_old{width:680px;padding:5px;margin-left:10px;
           border-spacing: 0px;}
table.pro_old td {vertical-align:middle;padding:10px;line-height:150%;
                  font-size:10px;border-bottom:dotted 1px #aaaaaa;}

            
table.other {width:100%;padding:0;margin:0;
             border-spacing: 0px;}
table.other td {vertical-align:top;line-height:180%;}
table.other td.b {background:#f6f6f6;width:200px;
                border-bottom:dotted 1px #aaaaaa;
                text-align:right;
                font-weight: bold;
                padding:10px;}
table.other td.c {border-bottom:dotted 1px #aaaaaa;width:750px;padding:10px;}


table.store {width:100%;border-spacing:0;margin-top:20px;border-collapse:collapse;}
table.store td {border-bottom:dotted 1px #aaaaaa;padding:8px;vertical-align:middle;}
table.store td.d {color:#000;width:70px;padding:8px;vertical-align:top;border-top:dotted 1px #000;border-bottom:dotted 1px #000;}
table.store td.e01 {width:100px;}
table.store td.e02 {width:70px;}
table.store td.e_end {border-bottom:dotted 1px #aaaaaa;border-top:dotted 1px #000;}
table.store td.end {border-bottom:dotted 1px #000;} 


div.pickup01_box {
width: 700px;
padding-bottom: 1px;
background: url(img/pickup01_bottom.png) no-repeat bottom;
margin-bottom:30px;
margin-left:16px;
}

div.pickup01_box h1 {
width: 700px;
height:40px;
margin: 0; 
padding: 0; 
background: url(img/pickup01_top.png) no-repeat top; 
text-indent: -99999px;
}


div.pickup02_box {
width: 700px;
padding-bottom: 1px;
background: url(img/pickup02_bottom.png) no-repeat bottom;
margin:30px 16px;}

div.pickup02_box h1 {
width: 700px;
height:40px;
margin: 0; 
padding: 0; 
background: url(img/pickup02_top.png) no-repeat top; 
text-indent: -99999px;
}


div.pickup03_box {
width: 700px;
padding-bottom: 1px;
background: url(img/pickup03_bottom.png) no-repeat bottom;
margin:30px 16px;}

div.pickup03_box h1 {
width: 700px;
height:40px;
margin: 0; 
padding: 0; 
background: url(img/pickup03_top.png) no-repeat top; 
text-indent: -99999px;
}

div.pickup04_box {
width: 700px;
padding-bottom: 1px;
background: url(img/pickup04_bottom.png) no-repeat bottom;
margin:30px 16px;}

div.pickup04_box h1 {
width: 700px;
height:40px;
margin: 0; 
padding: 0; 
background: url(img/pickup04_top.png) no-repeat top; 
text-indent: -99999px;
}

div.pickup05_box {
width: 700px;
padding-bottom: 1px;
background: url(img/pickup05_bottom.png) no-repeat bottom;
margin:30px 16px;}

div.pickup05_box h1 {
width: 700px;
height:40px;
margin: 0; 
padding: 0; 
background: url(img/pickup05_top.png) no-repeat top; 
text-indent: -99999px;
}

div.pickup06_box {
width: 700px;
padding-bottom: 1px;
background: url(img/pickup06_bottom.png) no-repeat bottom;
margin:30px 16px;}

div.pickup06_box h1 {
width: 700px;
height:40px;
margin: 0; 
padding: 0; 
background: url(img/pickup06_top.png) no-repeat top; 
text-indent: -99999px;
}

div.pickup07_box {
width: 700px;
padding-bottom: 1px;
background: url(img/pickup07_bottom.png) no-repeat bottom;
margin:30px 16px;}

div.pickup07_box h1 {
width: 700px;
height:40px;
margin: 0; 
padding: 0; 
background: url(img/pickup07_top.png) no-repeat top; 
text-indent: -99999px;
}

div.pickup08_box {
width: 700px;
padding-bottom: 1px;
background: url(img/pickup08_bottom.png) no-repeat bottom;
margin:30px 16px;}

div.pickup08_box h1 {
width: 700px;
height:40px;
margin: 0; 
padding: 0; 
background: url(img/pickup08_top.png) no-repeat top; 
text-indent: -99999px;
}

div.pickup09_box {
width: 700px;
padding-bottom: 1px;
background: url(img/pickup09_bottom.png) no-repeat bottom;
margin:30px 16px;}

div.pickup09_box h1 {
width: 700px;
height:40px;
margin: 0; 
padding: 0; 
background: url(img/pickup09_top.png) no-repeat top; 
text-indent: -99999px;
}

div.pickup10_box {
width: 700px;
padding-bottom: 1px;
background: url(img/pickup10_bottom.png) no-repeat bottom;
margin:30px 16px;}

div.pickup10_box h1 {
width: 700px;
height:40px;
margin: 0; 
padding: 0; 
background: url(img/pickup10_top.png) no-repeat top; 
text-indent: -99999px;
}


div.pickup{width:600px;
           margin: 0 auto;}
           
img.buy {margin:10px 0px;
         width: 200px;height:40px;}

img.buy02 {margin-top:10px;
           margin-bottom:30px;
         width: 200px;height:40px;}

.page_top {text-align:right;
           margin-right:20px;
           padding:0;}


/* --- フッタ --- */

#footer {
clear: both; /* フロートのクリア */
width: 100%;
font-size:9pt;
text-align:center;
}

/* 店舗一覧 */
div.storeNav {
font-size:9pt;
margin:10px;
}

div.storeNav ul.nl {
list-style-type:none;
text-align:left;
margin:10px 0;
padding:0;
}

div.storeNav ul.nl li {
border-left:1px #444 solid;
display:inline;
padding:0 6px 0 10px;
}

div.storeNav ul.nl li.first {
border-left:none;
}

/* --- 求人 --- */
table.rec {width:100%;padding:0;margin:0;
             border-spacing: 0px;border: solid 1px #000000;}
table.rec td {line-height:180%; border-bottom:dotted 1px #aaaaaa;}
table.rec td.d {vertical-align:top;
　　　　　　　　border-bottom:dotted 1px #aaaaaa;
                background:#f6f6f6;width:200px;
                text-align:right;
                font-weight: bold;
                padding:10px;}
table.other td.e {vertical-align:middle;　border-bottom:dotted 1px #aaaaaa; width:750px;padding:10px;}

/* ページのトップへ戻る */
.page_top {
text-align:right;
margin-right:0px;
margin-bottom:10px;
}